using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 宠物喂养记录类型枚举
/// </summary>
public enum PetFeedingRecordTypeEnum
{
    /// <summary>
    /// 普通喂养
    /// </summary>
    [Description("普通喂养")]
    Normal = 1,
    /// <summary>
    /// 特殊喂养
    /// </summary>
    [Description("特殊喂养")]
    Special = 2
}
